profile-image

b0noI

Maxim Melnik Kiev, Ukraine

KBookOCR

Office Jul 18 2011
Score 64%
64 Likes
36 Dislikes

KBashPod

Browser & Web Dec 03 2010
Score 50%
50 Likes
50 Dislikes
KBookOCR

Office 54 comments

by b0noI
Score 64%
64 Likes
36 Dislikes
Jul 18 2011
Each of your questions is part of our RoadMap. For example in version 2.2 will now support the tesseract. As for the other two points then, unfortunately, still can not say exactly which version it will be implemented - Jul 18 2011
Sorry. Fixed. You can redownload now - Jul 18 2011
Thanks! We will fix it in 2.1 - Jul 09 2011
it really was a small error in the dependencies. it will not be in the next version 2.1 - Jun 28 2011
The answer is partly in the name of the program. The program began as a way to work with books (pdf, djvu), so that other programs only work with images and scanner.
Next we plan to support multiple drivers (not just cuneiform). There will also be implemented many new features including for example: automatic language detection, improve the recognition of document structure, etc...
KBookOCR finally killed all analog Books) - Jun 28 2011
if it is enough, I can put src where there will not be support scanner and will be no KSane. Ready (build) packets without KSane will't be in 2.0, maybe in 2.x (or even later :( ) we made version for Gnome (GBookOCR :) ) - Jun 26 2011
Thank you for your work and creating a repo for KBookOCR.
Yes, we plan to support other engines for OCR.
For desktop file, it is present in the deb and rpm packages, but you certainly are right and I will add it in the src as well. - Jun 26 2011
Unfortunately I do not know what could be a problem (too little information. I would have assumed that the version of Qt <4.7, but it is not possible because you say that you have build 1.4.1 well - Jun 26 2011
I totally agree with you. I try to implement it) but it needs some way to form an interesting source code, to me it still does not work (manual on lunchpad not helped ( - Jun 26 2011
Yes, we plan to use other drivers (not just cuneiform), but while this is not in the RoadMap, so it's definitely not in version 2.1) - Jun 23 2011
Yes, we plan to use PPA. But in the case because I have very little skill to use it, it is difficult to realize - Jun 23 2011
Sorry. It was my fall. Fixed now. You can redownload src - Jun 23 2011
Sotty about that. I reupload the src arch (http://dl.dropbox.com/u/5229243/kbookocr/1.3/KBookocr.tar.gz) everything must be ok now - May 02 2011
it works with cuneiform and it included in dependence list id deb package - Dec 08 2010
Sorry. Fixed - Nov 29 2010
for x64 platform try to do the next steps:
1. open KBookocr.pro in TextEditor
2. replace string
"LIBS += -L/usr/lib -lpoppler-qt4"
to
"LIBS += -L/usr/lib64 -lpoppler-qt4"

PS: make sure that not only libpoppler-dev installed, bit libpoppler-qt4-dev installed too - Nov 25 2010
for x64 platform try to do the next steps:
1. open KBookocr.pro in TextEditor
2. replace string
"LIBS += -L/usr/lib -lpoppler-qt4"
to
"LIBS += -L/usr/lib64 -lpoppler-qt4"

PS: make sure that not only libpoppler-dev installed, bit libpoppler-qt4-dev installed too - Nov 25 2010
For compile without this ERROR you need to install Qt >= 4.7 . There is no some functions in Qt 4.6.x - Nov 25 2010
src is here) there is small README inside arch - Nov 24 2010
in three days here will be source with manual for install) - Nov 23 2010
KTorrent

Network

Score 88%
88 Likes
12 Dislikes
Mar 15 2011